Subject: Re: bug#72328: [PATCH] Nested backquote in pcase

From: Stefan Monnier <[email-masked]>
Date: Thu, 26 Sep 2024 10:05:21 -0400

> Please forgive the intrusion, just a quick suggestion: Should the warning
> message include "pcase" somewhere?  Unless I'm missing something, the
> message, not mentioning that, leaves little clue as to the source of the
> warning, reminiscent of the "Please avoid it" error which I had to grep the
> Emacs sources to find when I received it.  :)

Excellent point, thanks.  I'll try and fix it later today along with the
problem Andrea bumped into.

        Stefan